body
{
	background-color : #f0f4f8 ;
	color            : #000000 ;
	font-size        : 100% ;
}

a:link
{
	color : #2040f0 ;
}

a:visited
{
	color : #8020a0 ;
}

a:active
{
	color : #8020a0 ;
}

a:hover
{
	color : #8020a0 ;
}

/*--- 段落 ---*/
p
{
	padding	: 0em ;
	margin	: 0em ;
}

/*--- 見出し ---*/
p.caption
{
	font-weight	: bold ;
}

/*--- 画像 ---*/
img
{
	border-style	: none ;
}

/*--- 枠タイトル共通 ---*/
h2.frame
{
	font-size		: 100% ;
	border-style	: none ;

	margin-top		: 2em ;
	margin-right	: 5% ;
	margin-bottom	: 0em ;
	margin-left		: 5% ;

	padding-top		: 0.2em ;
	padding-right	: 1em ;
	padding-bottom	: 0.2em ;
	padding-left	: 1em ;
}

/*--- リスト枠共通 ---*/
div.frame
{
	border-style	: solid ;
	border-width	: 2px ;

	margin-top		: 0em ;
	margin-right	: 5% ;
	margin-bottom	: 1em ;
	margin-left		: 5% ;

	padding-top		: 0.5em ;
	padding-right	: 1em ;
	padding-bottom	: 0.5em ;
	padding-left	: 1em ;
}

/*--- カテゴリタイトル ---*/
h2#game_title
{
	background-color	: #b0c0e0 ;
	margin-left			: 0px ;
	padding-left		: 1em ;
}

/*--- カテゴリリスト ---*/
div#game_frame
{
	border-color		: #b0c0e0 ;
	background-color	: #e0f0ff ;
	margin-left			: 0px ;
	padding-left		: 1em ;
}

